.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.295062,0.000000,0.000000,-0.295062,0,0);-ms-transform:matrix(-0.295062,0.000000,0.000000,-0.295062,0,0);-webkit-transform:matrix(-0.295062,0.000000,0.000000,-0.295062,0,0);}
.m0{transform:matrix(0.295062,0.000000,0.000000,0.295062,0,0);-ms-transform:matrix(0.295062,0.000000,0.000000,0.295062,0,0);-webkit-transform:matrix(0.295062,0.000000,0.000000,0.295062,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.074176px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.074176px;}
._8{margin-left:-552.858946px;}
._0{margin-left:-23.240000px;}
._1{margin-left:-19.920000px;}
._2{margin-left:-13.280000px;}
._3{margin-left:-9.960000px;}
._4{margin-left:-4.611600px;}
._5{margin-left:-1.503600px;}
._9{width:5.370880px;}
._6{width:145.488000px;}
._c{width:179.333683px;}
._d{width:189.162394px;}
._a{width:191.740416px;}
._b{width:210.538250px;}
._7{width:537.796000px;}
.fc5{color:rgb(123,121,121);}
.fc4{color:rgb(101,98,99);}
.fc0{color:rgb(244,244,244);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(233,233,233);}
.fc3{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:33.272400px;}
.fs6{font-size:53.708800px;}
.fs0{font-size:56.000000px;}
.fs7{font-size:64.070400px;}
.fs3{font-size:84.000000px;}
.fs2{font-size:332.000000px;}
.y28{bottom:20.654321px;}
.y0{bottom:21.244444px;}
.y27{bottom:29.055555px;}
.yf{bottom:51.967688px;}
.y26{bottom:55.941579px;}
.ye{bottom:64.946863px;}
.y25{bottom:65.855653px;}
.y36{bottom:68.139116px;}
.y24{bottom:75.769727px;}
.yd{bottom:77.926039px;}
.y23{bottom:85.683801px;}
.yc{bottom:90.905214px;}
.y22{bottom:95.597876px;}
.yb{bottom:103.884389px;}
.y21{bottom:105.511950px;}
.y20{bottom:115.426024px;}
.ya{bottom:116.863564px;}
.y7{bottom:125.340098px;}
.y9{bottom:129.842740px;}
.y8{bottom:142.821915px;}
.y35{bottom:178.294472px;}
.y17{bottom:197.853288px;}
.y1f{bottom:197.869811px;}
.y34{bottom:210.229121px;}
.y16{bottom:210.832463px;}
.y1e{bottom:210.848987px;}
.y15{bottom:223.811639px;}
.y1d{bottom:223.828162px;}
.y14{bottom:236.790814px;}
.y1c{bottom:236.807337px;}
.y37{bottom:248.593589px;}
.y13{bottom:249.769989px;}
.y1b{bottom:249.786513px;}
.y12{bottom:262.749164px;}
.y1a{bottom:262.765688px;}
.y11{bottom:275.728340px;}
.y19{bottom:275.744863px;}
.y33{bottom:277.309635px;}
.y32{bottom:277.993116px;}
.y10{bottom:288.707515px;}
.y18{bottom:288.724039px;}
.y2d{bottom:332.298873px;}
.y2e{bottom:341.662480px;}
.y2c{bottom:345.281589px;}
.y39{bottom:363.597840px;}
.y6{bottom:509.534663px;}
.y38{bottom:525.700859px;}
.y5{bottom:586.004159px;}
.y2{bottom:690.093321px;}
.y4{bottom:693.471660px;}
.y30{bottom:694.019176px;}
.y2a{bottom:694.042191px;}
.y31{bottom:703.382783px;}
.y2b{bottom:703.405798px;}
.y1{bottom:705.195760px;}
.y3{bottom:706.454376px;}
.y2f{bottom:707.001892px;}
.y29{bottom:707.024907px;}
.h7{height:20.496000px;}
.ha{height:22.736000px;}
.h9{height:23.324000px;}
.h3{height:23.424000px;}
.hd{height:24.355397px;}
.h8{height:24.640000px;}
.h4{height:28.160000px;}
.he{height:43.020749px;}
.h2{height:44.856000px;}
.hf{height:46.899533px;}
.h6{height:67.284000px;}
.h5{height:243.024000px;}
.h1{height:701.066667px;}
.hc{height:701.656790px;}
.h0{height:743.262854px;}
.hb{height:743.264035px;}
.w2{width:914.691358px;}
.w1{width:934.755556px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:20.654321px;}
.x16{left:31.431038px;}
.x13{left:59.763809px;}
.xe{left:67.679843px;}
.x15{left:106.745544px;}
.x17{left:124.446887px;}
.x11{left:146.645443px;}
.xf{left:154.461038px;}
.x10{left:156.757799px;}
.x12{left:167.299764px;}
.x19{left:233.842203px;}
.x9{left:257.963971px;}
.xa{left:259.112352px;}
.x1d{left:261.269096px;}
.x8{left:262.317902px;}
.xb{left:266.432243px;}
.xd{left:269.646055px;}
.xc{left:274.693971px;}
.x4{left:279.104200px;}
.x3{left:284.782958px;}
.x1a{left:343.677751px;}
.x5{left:351.312532px;}
.x1b{left:384.863057px;}
.x1{left:499.242084px;}
.x1c{left:534.938043px;}
.x18{left:592.490914px;}
.x2{left:596.251771px;}
.x7{left:622.735095px;}
.x1e{left:624.650282px;}
.x1f{left:824.576556px;}
.x6{left:827.749885px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.213504pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.213504pt;}
._8{margin-left:-624.568683pt;}
._0{margin-left:-26.254393pt;}
._1{margin-left:-22.503766pt;}
._2{margin-left:-15.002510pt;}
._3{margin-left:-11.251883pt;}
._4{margin-left:-5.209757pt;}
._5{margin-left:-1.698628pt;}
._9{width:6.067521pt;}
._6{width:164.358828pt;}
._c{width:202.594538pt;}
._d{width:213.698102pt;}
._a{width:216.610512pt;}
._b{width:237.846558pt;}
._7{width:607.551967pt;}
.fs4{font-size:31.631799pt;}
.fs1{font-size:36.150628pt;}
.fs5{font-size:37.588067pt;}
.fs6{font-size:60.675213pt;}
.fs0{font-size:63.263598pt;}
.fs7{font-size:72.380787pt;}
.fs3{font-size:94.895397pt;}
.fs2{font-size:375.062762pt;}
.y28{bottom:23.333333pt;}
.y0{bottom:24.000000pt;}
.y27{bottom:32.824267pt;}
.yf{bottom:58.708267pt;}
.y26{bottom:63.197600pt;}
.ye{bottom:73.370933pt;}
.y25{bottom:74.397600pt;}
.y36{bottom:76.977244pt;}
.y24{bottom:85.597600pt;}
.yd{bottom:88.033600pt;}
.y23{bottom:96.797600pt;}
.yc{bottom:102.696267pt;}
.y22{bottom:107.997600pt;}
.yb{bottom:117.358933pt;}
.y21{bottom:119.197600pt;}
.y20{bottom:130.397600pt;}
.ya{bottom:132.021600pt;}
.y7{bottom:141.597600pt;}
.y9{bottom:146.684267pt;}
.y8{bottom:161.346933pt;}
.y35{bottom:201.420533pt;}
.y17{bottom:223.516267pt;}
.y1f{bottom:223.534933pt;}
.y34{bottom:237.497333pt;}
.y16{bottom:238.178933pt;}
.y1e{bottom:238.197600pt;}
.y15{bottom:252.841600pt;}
.y1d{bottom:252.860267pt;}
.y14{bottom:267.504267pt;}
.y1c{bottom:267.522933pt;}
.y37{bottom:280.837946pt;}
.y13{bottom:282.166933pt;}
.y1b{bottom:282.185600pt;}
.y12{bottom:296.829600pt;}
.y1a{bottom:296.848267pt;}
.y11{bottom:311.492267pt;}
.y19{bottom:311.510933pt;}
.y33{bottom:313.278667pt;}
.y32{bottom:314.050800pt;}
.y10{bottom:326.154933pt;}
.y18{bottom:326.173600pt;}
.y2d{bottom:375.400400pt;}
.y2e{bottom:385.978533pt;}
.y2c{bottom:390.067067pt;}
.y39{bottom:410.759067pt;}
.y6{bottom:575.624933pt;}
.y38{bottom:593.888000pt;}
.y5{bottom:662.013067pt;}
.y2{bottom:779.603333pt;}
.y4{bottom:783.419867pt;}
.y30{bottom:784.038400pt;}
.y2a{bottom:784.064400pt;}
.y31{bottom:794.616533pt;}
.y2b{bottom:794.642533pt;}
.y1{bottom:796.664667pt;}
.y3{bottom:798.086533pt;}
.y2f{bottom:798.705067pt;}
.y29{bottom:798.731067pt;}
.h7{height:23.154477pt;}
.ha{height:25.685021pt;}
.h9{height:26.349289pt;}
.h3{height:26.462259pt;}
.hd{height:27.514465pt;}
.h8{height:27.835983pt;}
.h4{height:31.812552pt;}
.he{height:48.600846pt;}
.h2{height:50.674142pt;}
.hf{height:52.982736pt;}
.h6{height:76.011213pt;}
.h5{height:274.545941pt;}
.h1{height:792.000000pt;}
.hc{height:792.666667pt;}
.h0{height:839.669333pt;}
.hb{height:839.670667pt;}
.w2{width:1033.333333pt;}
.w1{width:1056.000000pt;}
.w0{width:1080.000000pt;}
.x0{left:0.000000pt;}
.x14{left:23.333333pt;}
.x16{left:35.507867pt;}
.x13{left:67.515600pt;}
.xe{left:76.458400pt;}
.x15{left:120.591200pt;}
.x17{left:140.588533pt;}
.x11{left:165.666400pt;}
.xf{left:174.495733pt;}
.x10{left:177.090400pt;}
.x12{left:188.999733pt;}
.x19{left:264.173200pt;}
.x9{left:291.423733pt;}
.xa{left:292.721067pt;}
.x1d{left:295.157556pt;}
.x8{left:296.342400pt;}
.xb{left:300.990400pt;}
.xd{left:304.621067pt;}
.xc{left:310.323733pt;}
.x4{left:315.306000pt;}
.x3{left:321.721333pt;}
.x1a{left:388.255200pt;}
.x5{left:396.880267pt;}
.x1b{left:434.782533pt;}
.x1{left:563.997333pt;}
.x1c{left:604.323312pt;}
.x18{left:669.341200pt;}
.x2{left:673.589867pt;}
.x7{left:703.508267pt;}
.x1e{left:705.671867pt;}
.x1f{left:931.530000pt;}
.x6{left:935.114933pt;}
}
